***Sintax ENADID 1997, BASE DE DATOS SALUD MATERNO-INFANTIL LTIMO EMBARAZO OCURRIDO***
*** Base de datos: ENADID97_smi-ult.sav***

*** ETIQUETAR Y CODIFICAR VARIABLES DE LA BASE DE SALUD MATERNO-INFANTIL LTIMO EMBARAZO OCURRIDO***

***1.***

Variable Labels ent 'ent Entidad'.
Value Labels ent
01	'Aguascalientes'
02	'Baja California'
03	'Baja California Sur'
04	'Campeche'
05	'Coahuila'
06	'Colima'
07	'Chiapas'
08	'Chihuahua'
09	'Distrito Federal'
10	'Durango'
11	'Guanajuato'
12	'Guerrero'
13	'Hidalgo'
14	'Jalisco'
15	'Mxico'
16	'Michoacn'
17	'Morelos'
18	'Nayarit'
19	'Nuevo Len'
20	'Oaxaca'
21	'Puebla'
22	'Quertaro'
23	'Quintana Roo'
24	'San Luis Potos'
25	'Sinaloa'
26	'Sonora'
27	'Tabasco'
28	'Tamaulipas'
29	'Tlaxcala'
30	'Veracruz'
31	'Yucatn'
32	'Zacatecas'
33	'frica'
34	'Amrica'
35	'Estados Unidos de Amrica'
36	'Asia'
37	'Europa'
38	'Oceana'
70	'Estados Unidos Mexicanos'
99	'No especificado'.
Execute .

***2.***

Variable Labels mun 'mun Municipio'.
Execute .

***3.***

Variable Labels zona 'zona Zona'.
Value Labels zona
01	'reas metropolitanas, localidades de 100 000 o ms habitantes y capitales de estado'
02	'reas metropolitanas, localidades de 100 000 o ms habitantes y capitales de estado'
03	'reas metropolitanas, localidades de 100 000 o ms habitantes y capitales de estado'
04	'reas metropolitanas, localidades de 100 000 o ms habitantes y capitales de estado'
05	'reas metropolitanas, localidades de 100 000 o ms habitantes y capitales de estado'
06	'reas metropolitanas, localidades de 100 000 o ms habitantes y capitales de estado'
07	'reas metropolitanas, localidades de 100 000 o ms habitantes y capitales de estado'
20	'Localidades de 90 000 a 99 999 habitantes'
30	'Localidades de 50 000 a 89 999 habitantes'
40	'Localidades de 15 000 a 49 999 habitantes'
50	'Localidades de 2 500 a 14 999 habitantes'
60	'Menores de 2 500 habitantes'.
Execute .

***4.***

Variable Labels estrato 'estrato Estrato'.
Execute .

***5.***

Variable Labels tam_loc 'tam_loc Tamao de localidad'.
Value Labels tam_loc
1  'Menor a 2 500 habitantes'
2  '2 500 a 14 999 habitantes'
3  '15 000 a 19 999 habitantes'
4  '20 000 a 99 999 habitantes'
5  '100 000 y ms habitantes'.
Execute .

***6.***

Variable Labels upm 'upm Nmero de control'.
Execute .

***7.***

Variable Labels f_viv 'f_viv Folio de vivienda'.
Execute .

***8.***

Variable Labels hogar 'hogar Nmero de hogar en la vivienda'.
Execute .

***9.***

Variable Labels fac_muj 'fac_muj Factor de expansin (mujer)'.
Execute .

***10.***

Variable Labels p3_1 'p3_1 Nmero de registro de la mujer en la seccin III Datos Generales'.
Execute .

***11.***

Variable Labels p13_1a 'p13_1a Filtro'.
Value Labels p13_1a	1 'Nunca embarazada'
			2 'Con algn embarazo'.
Execute .

***12.***

Variable Labels p13_1b 'p13_1b Nmero de rengln'.
Execute .

***13***

Variable Labels p13_1c 'p13_1c Fecha de nacimiento o prdida_Mes'.
Value Labels p13_1c
1	'Enero'
2	'Febrero'
3	'Marzo'
4	'Abril'
5	'Mayo'
6	'Junio'
7	'Julio'
8	'Agosto'
9	'Septiembre'
10	'Octubre'
11	'Noviembre'
12	'Diciembre'
99	'No especificado'.
Execute .

***14.***

Variable Labels p13_1d 'p13_1d Fecha de nacimiento o prdida_Ao'.
Value Labels p13_1d	99 'No especificado'.
Execute .

***15.***

Variable Labels p13_2a 'p13_2a Filtro'.
Value Labels p13_2a
1  'Aborto'
2  'Mortinato'
3  'Hijo nacido vivo actualmente vivo'
4  'Hijo nacido vivo actualmente fallecido'.
Execute .

***16.***

Variable Labels p13_2b 'p13_2b Edad_Das'.
Value Labels p13_2b	99 'No especificado'.
Execute .

***17.***

Variable Labels p13_2c 'p13_2c Edad_Meses'.
Execute .

***18.***

Variable Labels p13_2d 'p13_2d Edad_aos'.
Execute .

***19.***

Variable Labels p13_3a 'p13_3a Tiempo de revisin prenatal_Semanas'.
Value Labels p13_3a	97 'No la revisaron'
			98 'No especificado'
			99 'No sabe'.
Execute .

***20.***

Variable Labels p13_3b 'p13_3b Tiempo de revisin prenatal_Meses'.
Execute .

***21.***

Variable Labels p13_4a 'p13_4a Revisin prenatal Qun la revis la mayora de las veces cuando estuvo embarazada?'.
Value Labels p13_4a
1  'Mdico'
2  'Enfermera'
3  'Auxiliar o promotora de salud'
4  'Partera o comadrona'
5  'Otra persona'
9  'No especificado'.
Execute .

***22.***

Variable Labels p13_5a 'p13_5a Lugar de revisin prenatal'.
Value Labels p13_5a
1   'Seguro Social (clnica u hospital)'
2   'ISSSTE (clnica u hospital)'
3   'Centro de Salud, SSA (clnica u hospital)'
4   'IMSS Solidaridad (clnica)'
5   'DIF'
6   'Otras instituciones de salud de gobierno'
7   'Consultorio, clnica u hospital privado'
8   'Casa de la partera'
9   'En su casa'
10  'Otro lugar'
99  'No especificado'.
Execute .

***23.***

Variable Labels p13_6a 'p13_6a Durante las revisiones de este embarazo le tomaron la presin?'.
Value Labels p13_6a	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***24.***

Variable Labels p13_6b 'p13_6b Durante las revisiones de este embarazo la pesaron?'.
Value Labels p13_6b	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***25.***

Variable Labels p13_6c 'p13_6c Durante las revisiones de este embarazo le aplicaron la vacuna contra el ttanos?'.
Value Labels p13_6c	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***26.***

Variable Labels p13_6d 'p13_6d Durante las revisiones de este embarazo le recomendaron dar el pecho?'.
Value Labels p13_6d	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***27.***

Variable Labels p13_6e 'p13_6e Durante las revisiones de este embarazo le hablaron sobre planificacin familiar?'.
Value Labels p13_6e	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***28.***

Variable Labels p13_6f 'p13_6f Durante las revisiones de este embarazo le ofrecieron algn mtodo anticonceptivo para cuando su embarazo terminara?'.
Value Labels p13_6f	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***29.***

Variable Labels p13_6g 'p13_6g Durante las revisiones de este embarazo le ofrecieron la operacin femenina?'.
Value Labels p13_6g	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***30.***

Variable Labels p13_6h 'p13_6h Durante las revisiones de este embarazo le ofrecieron el dispositivo?'.
Value Labels p13_6h	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***31.***

Variable Labels p13_6i 'p13_6i Durante las revisiones de este embarazo le ofrecieron las pastillas?'.
Value Labels p13_6i	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***32.***

Variable Labels p13_6j 'p13_6j Durante las revisiones de este embarazo le ofrecieron las inyecciones?'.
Value Labels p13_6j	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***33.***

Variable Labels p13_6k 'p13_6k Durante las revisiones de este embarazo le ofrecieron algn otro mtodo?'.
Value Labels p13_6k	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***34.***

Variable Labels p13_7 'p13_7 En total cuntas revisiones le hicieron cuando estuvo embarazada?'.
Value Labels p13_7	99 'No especificado'.
Execute .

***35.***

Variable Labels p13_8a 'p13_8a Durante este embarazo tuvo ud sangrado vaginal?'.
Value Labels p13_8a	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***36.***

Variable Labels p13_8b 'p13_8b Durante este embarazo tuvo ud hinchazn de piernas y/o cara?'.
Value Labels p13_8b	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***37.***

Variable Labels p13_8c 'p13_8c Durante este embarazo tuvo ud presin alta?'.
Value Labels p13_8c	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***38.***

Variable Labels p13_8d 'p13_8d Durante este embarazo tuvo ud presin baja?'.
Value Labels p13_8d	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***39.***

Variable Labels p13_8e 'p13_8e Durante este embarazo tuvo ud frecuentes dolores de cabeza?'.
Value Labels p13_8e	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***40.***

Variable Labels p13_8f 'p13_8f Durante este embarazo tuvo ud azcar en la sangre?'.
Value Labels p13_8f	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***41.***

Variable Labels p13_8g 'p13_8g Durante este embarazo tuvo ud infeccin en los riones?'.
Value Labels p13_8g	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***42.***

Variable Labels p13_8h 'p13_8h Durante este embarazo tuvo ud otra complicacin?'.
Value Labels p13_8h	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***43.***

Variable Labels p13_9a 'p13_9a Quin la atendi (ayud) en el momento del parto (prdida)?'.
Value Labels p13_9a
1  'Mdico'
2  'Enfermera'
3  'Auxiliar o promotora de salud'
4  'Partera o comadrona'
5  'Otra persona'
6  'Nadie (ella sola)'
9  'No especificado'.
Execute .

***44.***

Variable Labels p13_10a 'p13_10a Lugar de atencin en el parto (aborto)'.
Value Labels p13_10a
1   'Seguro Social (clnica u hospital)'
2   'ISSSTE (clnica u hospital)'
3   'Centro de Salud, SSA (clnica u hospital)'
4   'IMSS Solidaridad (clnica)'
5   'DIF'
6   'Otras instituciones de salud de gobierno'
7   'Consultorio, clnica u hospital privado'
8   'Casa de la partera'
9   'En su casa'
10  'Otro lugar'
99  'No especificado'.
Execute .

***45.***

Variable Labels p13_11a 'p13_11a Cunto tiempo despus del parto (prdida) la revisaron, (nuevamente)?_Das'.
Value Labels p13_11a	97 'No la revisaron'
			98 'No especificado'
			99 'No sabe'.
Execute .

***46.***

Variable Labels p13_11b 'p13_11b Cunto tiempo despus del parto (prdida) la revisaron, (nuevamente)?_Semanas'.
Execute .

***47.***

Variable Labels p13_11c 'p13_11c Cunto tiempo despus del parto (prdida) la revisaron, (nuevamente)?_Meses'.
Execute .

***48.***

Variable Labels p13_12a 'p13_12a Despus del parto (prdida), en qu institucin o lugar la revisaron?'.
Value Labels p13_12a
1   'Seguro Social (clnica u hospital)'
2   'ISSSTE (clnica u hospital)'
3   'Centro de Salud, SSA (clnica u hospital)'
4   'IMSS Solidaridad (clnica)'
5   'DIF'
6   'Otras instituciones de salud de gobierno'
7   'Consultorio, clnica u hospital privado'
8   'Casa de la partera'
9   'En su casa'
10  'Otro lugar'
99  'No especificado'.
Execute .

***49.***

Variable Labels p13_13 'p13_13 Cunto tiempo despus del parto (perdida) le regres su regla?'.
Value Labels p13_13	97 'No le ha regresado'
			99 'No sabe'.
Execute .

***50.***

Variable Labels p13_14 'p13_14 Filtro'.
Value Labels p13_14	1 'Aborto'
			2 'Hijo nacido vivo o muerto'.
Execute .

***51.***

Variable Labels p13_15a 'p13_15a Durante el parto se le rompi la fuente antes de que sintiera los dolores?'.
Value Labels p13_15a	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***52.***

Variable Labels p13_15b 'p13_15b Durante el parto tuvo presin alta?'.
Value Labels p13_15b	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***53.***

Variable Labels p13_15c 'p13_15c Durante el parto tuvo presin baja?'.
Value Labels p13_15c	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***54.***

Variable Labels p13_15d 'p13_15d Durante el parto el(la) nio(a) vena de pies o sentado(a)?'.
Value Labels p13_15d	1 'S'
			2 'No'
			9 'No sabe'.
Execute .


***55.***

Variable Labels p13_15e 'p13_15e Durante el parto el(la) nio(a) traa el cordn umbilical enredado?'.
Value Labels p13_15e	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***56.***

Variable Labels p13_15f 'p13_15f Durante el parto tuvo otra complicacin?'.
Value Labels p13_15f	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***57.***

Variable Labels p13_16 'p13_16 Tipo de parto'.
Value Labels p13_16	1 'Normal'
			2 'Por cesrea'
			9 'No especificado'.
Execute .

***58.***

Variable Labels p13_17 'p13_17 Filtro'.
Value Labels p13_17	1  'Hijo nacido muerto'
			2  'Hijo nacido vivo'.
Execute .

***59.***

Variable Labels p13_18 'p13_18 Edad gestacional'.
Value Labels p13_18
1  '6 a menos de 7 meses'
2  '7 a menos de 8 meses'
3  '8 a menos de 9 meses'
4  '9 meses'
5  'Ms de 9 meses'
9  'No sabe'.
Execute .

***60.***

Variable Labels p13_19a 'p13_19a Peso al nacer_Kilos'.
Value Labels p13_19a	8  'No lo pesaron'
			9  'No especificado'.
Execute .

***61.***

Variable Labels p13_19b 'p13_19b Peso al nacer_Gramos'.
Value Labels p13_19b	888  'No lo pesaron'
			999  'No especificado'.
Execute .

***62.***

Variable Labels p13_20 'p13_20 Le dio ud el pecho?'.
Value Labels p13_20	1 'S'
			2 'No'
			9 'No especificado'.
Execute .

***63.***

Variable Labels p13_21a 'p13_21a Por qu no le dio el pecho?'.
Value Labels p13_21a
1  'Muri a las horas de nacido'
2  'Estaba enferma'
3  'Por enfermedad del nio(a)'
4  'Nunca tuvo leche'
5  'No tuvo suficiente leche'
6  'El nio(a) la rechaz'
7  'Por indicacin mdica'
8  'Otra razn'
9  'No especificado'.
Execute .

***64.***

Variable Labels p13_22a 'p13_22a Cunto tiempo de nacido(a) tena __ cuando le empez a dar el pecho?_Horas'.
Value Labels p13_22a	99 'No especificado'.
Execute .

***65.***

Variable Labels p13_22b 'p13_22b Cunto tiempo de nacido(a) tena __ cuando le empez a dar el pecho?_Das'.
Execute .

***66.***

Variable Labels p13_23a 'p13_23a Durante cunto tiempo le dio (ha dado) el pecho?_Das'.
Value Labels p13_23a	98 'An toma el pecho'
			99 'No sabe'.
Execute .

***67.***

Variable Labels p13_23b 'p13_23b Durante cunto tiempo le dio (ha dado) el pecho?_Meses'.
Execute .

***68.***

Variable Labels p13_24 'p13_24 Filtro'.
Value Labels p13_24
1  'Hijo nacido vivo fallecido antes de los 30 das'
2  'Hijo nacido vivo sobreviviente a partir del 30 da'.
Execute .

***69.***

Variable Labels p13_25a 'p13_25a Cuntos meses tena __ cuando le empez a dar agua o t?'.
Value Labels p13_25a	0  'Menos de un mes'
			97 'No le ha dado el alimento'
			99 'No sabe'.
Execute .

***70.***

Variable Labels p13_25b 'p13_25b Cuntos meses tena __ cuando le empez a leche en polvo, de vaca, etc.?'.
Value Labels p13_25b	0  'Menos de un mes'
			97 'No le ha dado el alimento'
			99 'No sabe'.
Execute .

***71.***

Variable Labels p13_25c 'p13_25c Cuntos meses tena __ cuando le empez a dar atole o cereales?'.
Value Labels p13_25c	0  'Menos de un mes'
			97 'No le ha dado el alimento'
			99 'No sabe'.
Execute .

***72.***

Variable Labels p13_25d 'p13_25d Cuntos meses tena __ cuando le empez a dar jugo (frutas o verduras)?'.
Value Labels p13_25d	0  'Menos de un mes'
			97 'No le ha dado el alimento'
			99 'No sabe'.
Execute .

***73.***

Variable Labels p13_25e 'p13_25e Cuntos meses tena __ cuando le empez a dar caldo (frijoles, res o pollo)?'.
Value Labels p13_25e	0  'Menos de un mes'
			97 'No le ha dado el alimento'
			99 'No sabe'.
Execute .

***74.***

Variable Labels p13_25f 'p13_25f Cuntos meses tena __ cuando le empez a dar pur de frutas o verduras?'.
Value Labels p13_25f	0  'Menos de un mes'
			97 'No le ha dado el alimento'
			99 'No sabe'.
Execute .

***75.***

Variable Labels p13_25g 'p13_25g Cuntos meses tena __ cuando le empez a dar pur de res o pollo?'.
Value Labels p13_25g	0  'Menos de un mes'
			97 'No le ha dado el alimento'
			99 'No sabe'.
Execute .

***76.***

Variable Labels p13_25h 'p13_25h Cuntos meses tena __ cuando le empez a dar sopa, tortillas o pan?'.
Value Labels p13_25h	0  'Menos de un mes'
			97 'No le ha dado el alimento'
			99 'No sabe'.
Execute .

***77.***

Variable Labels p13_25i 'p13_25i Cuntos meses tena __ cuando le empez a dar huevo?'.
Value Labels p13_25i	0  'Menos de un mes'
			97 'No le ha dado el alimento'
			99 'No sabe'.
Execute .

***78.***

Variable Labels p13_26 'p13_26 Nmero de revisiones al nio en su primer ao de vida'.
Value Labels p13_26	0  'No lo revisaron'
			98 'No especificado'
			99 'No sabe'.
Execute .

***79.***

Variable Labels p13_27a 'p13_27a En el primer ao de vida del nio(a) la mayora de las veces quin lo(a) revis (ha revisado)?'.
Value Labels p13_27a
1  'Mdico'
2  'Enfermera'
3  'Auxiliar o promotora de salud'
4  'Partera o comadrona'
5  'Otra persona'
9  'No especificado'.
Execute .

***80.***

Variable Labels p13_28a 'p13_28a Lugar de revisin del nio(a)'.
Value Labels p13_28a
1   'Seguro Social (clnica u hospital)'
2   'ISSSTE (clnica u hospital)'
3   'Centro de Salud, SSA (clnica u hospital)'
4   'IMSS Solidaridad (clnica)'
5   'DIF'
6   'Otras instituciones de salud de gobierno'
7   'Consultorio, clnica u hospital privado'
8   'Casa de la partera'
9   'En su casa'
10  'Otro lugar'
99  'No especificado'.
Execute .

***81.***

Variable Labels p13_29a 'p13_29a Edad a la primera revisin_Das'.
Value Labels p13_29a	99  'No sabe'.
Execute .

***82.***

Variable Labels p13_29b 'p13_29b Edad a la primera revisin_Semanas'.
Value Labels p13_29b	99  'No sabe'.
Execute .

***83.***

Variable Labels p13_29c 'p13_29c Edad a la primera revisin_Meses'.
Value Labels p13_29c	99  'No sabe'.
Execute .

***84.***

Variable Labels p13_30a 'p13_30a Durante la revisin lo(a) pesaron?'.
Value Labels p13_30a	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***85.***

Variable Labels p13_30b 'p13_30b Durante la revisin lo(a) midieron?'.
Value Labels p13_30b	1 'S'
			2 'No'
			9 'No sabe'.
Execute .

***86.***

Variable Labels p13_30c 'p13_30c Durante la revisin lo(a) le dieron alguna recomendacin para su alimentacin?'.
Value Labels p13_30c	1 'S'
			2 'No'
			9 'No sabe'.

Execute .

***87.***

Variable Labels p13_31a 'p13_31a Cuntas veces le han puesto la vacuna contra tuberculosis (BCG)?'.
Value Labels p13_31a	0  'No lo han vacunado'
			9  'No especificado'.
Execute .

***88.***

Variable Labels p13_31b 'p13_31b Cuntas veces le han puesto la vacuna contra la polio (SABIN)?'.
Value Labels p13_31b	0  'No lo han vacunado'
			9  'No especificado'.
Execute .

***89.***

Variable Labels p13_31c 'p13_31c Cuntas veces le han puesto la vacuna contra la tosferina, difteria y ttanos (DPT)?'.
Value Labels p13_31c	0  'No lo han vacunado'
			9  'No especificado'.
Execute .

***90.***

Variable Labels p13_31d 'p13_31d Cuntas veces le han puesto la vacuna contra el sampin?'.
Value Labels p13_31d	0  'No lo han vacunado'
			9  'No especificado'.
Execute .


***************************************
*** PEGAR BASES DE DATOS
***************************************

*** I M P O R T A N T E
*** Tener en cuenta que si se desea realizar el pegado de bases nuevamente es necesario modificar la ruta
*** en la que se encuentra ya sea la base de Datos Generales o la de Vivienda y Hogares

*** En la base de migracin hay una modificacin en una de las variabes que utilizan como llave
*** esto se debe a que la variable relativa al nmero de registro de la persona en esta base es p7_2a y en la de datos generales es p3_1  

*** Para realizar el pegado de las variables de las bases de Datos Generales y de Vivienda y Hogares
*** se cre una variable llave y las bases se ordenaron de acuerdo a esta llave y al nmero de registro de la persona en la base de datos generales.
*** Las bases de vivienda y hogares, y la de mortalidad solamente se ordenaron de acuerdo a la variable llave

*** La sintaxis de los pasos seguidos es la siguiente:


** 1. ORDENAR las bases de datos en forma ascendente, con base en 4 variables

SORT CASES BY
  ent (A) mun (A) zona (A) estrato (A).


** 2. CREAR UNA VARIABLE LLAVE. Es de tipo cadena porque todas las variables involucradas son de ese tipo

STRING llave (A20).
COMPUTE llave = CONCAT(ent, mun,zona,estrato,upm,f_viv,hogar) .
Variable Labels llave 'llave Variable llave para pegar bases de datos'.
EXECUTE .


** 3. ORDENAR las bases de datos de forma ascendente de acuerdo a las variables llave y p3_1

SORT CASES BY
  llave (A) p3_1 (A) .


*******************************************************************************************************************************************************************************
*** 1. A LA BASE DE SALUD MATERNO INFANTIL-LTIMO EMBARAZO OCURRIDO PEGAR VARIABLES DE LA BASE DE DATOS GENERALES***
*******************************************************************************************************************************************************************************

MATCH FILES /FILE=*
 /TABLE='C:\Usuarios\ENADID97_dat-gen.sav'
 /RENAME (ent estrato f_viv fac_viv hogar mun p3_10a p3_10b p3_11a p3_12 p3_4
  p3_6 p3_8 p3_9 p4_1a p4_1c p4_1e p4_2 p4_4 p4_5a p4_5b p4_6a p4_6b p4_7
  p4_8a p4_8b p4_9a p4_9b p6_11 p6_12 p6_13a p6_13b p6_14a p6_14b p6_15 p6_16
  p6_2 tam_loc upm zona = d0 d1 d2 d3 d4 d5 d6 d7 d8 d9 d10 d11 d12 d13 d14
  d15 d16 d17 d18 d19 d20 d21 d22 d23 d24 d25 d26 d27 d28 d29 d30 d31 d32 d33
  d34 d35 d36 d37 d38 d39)
 /BY llave p3_1
 /DROP= d0 d1 d2 d3 d4 d5 d6 d7 d8 d9 d10 d11 d12 d13 d14 d15 d16 d17 d18 d19
  d20 d21 d22 d23 d24 d25 d26 d27 d28 d29 d30 d31 d32 d33 d34 d35 d36 d37 d38
  d39.
EXECUTE.



***********************************************************************************************************************************************************************************
*** 2. A LA BASE DE SALUD MATERNO INFANTIL-LTIMO EMBARAZO OCURRIDO PEGAR VARIABLES DE LA BASE DE VIVIENDA Y HOGARES ***
***********************************************************************************************************************************************************************************

MATCH FILES /FILE=*
 /TABLE='C:\Usuarios\ENADID97_viv-hog.sav'
 /RENAME (ent estrato f_viv fac_viv fent_mes hogar ingmenth mun p2_2 p2_3
  p3_3a p3_3c p6_10mh p6_8mh p7_11a p7_11b p8_1a p8_1b p8_4 tam_loc tip_hog
  upm zona = d0 d1 d2 d3 d4 d5 d6 d7 d8 d9 d10 d11 d12 d13 d14 d15 d16 d17 d18
  d19 d20 d21 d22)
 /BY llave
 /DROP= d0 d1 d2 d3 d4 d5 d6 d7 d8 d9 d10 d11 d12 d13 d14 d15 d16 d17 d18 d19
  d20 d21 d22.
EXECUTE.



